.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn6.bigcommerce.com/r-c4db60b3d54325916fb7a371073c539a27a8a2f2/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn6.bigcommerce.com/r-c4db60b3d54325916fb7a371073c539a27a8a2f2/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
#HeaderLower {
background: #000099;
color: #fff;
font-size:15px;
}
a {
    color: #000;
    text-decoration: none;
}
input[type=submit], .btn, input[type=reset], input[type=button] {
    background: #000099;
    border: 0;
    color: #FFFFFF !important;
    text-decoration: none !important;
   /* -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease; */
    padding:5px 12px;
    *padding:3px 12px 4px;
    line-height:normal !important;
    letter-spacing:0.5px;
    font-size:14px !important;
}
input[type=submit]:hover, .btn:hover, input[type=reset]:hover, input[type=button]:hover {
    background: #000;
    border: 0;
   /* -moz-transition: all 100ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease; 
    transition: all 300ms ease; */
}
.btn.btn-secondary {
    background: #000;
    border: 0;    
}
.btn.btn-secondary:hover {
    background: #00099;
    border: 0;  
} 
#FooterUpper .Column input.Button {
    background: #000;
    border: 0;
    font-family: 'Oswald',sans-serif;
    height:auto;
    padding:4px 12px;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:14px;
    font-weight:normal;
    margin-bottom:0px;
}
#FooterUpper .Column input.Button:hover {
    background: #00099;
}
#Header > a {
    background:#000;
    display: block;
    float: right;
    height: 26px;
    margin: 37px 0 35px 10px;
    padding: 8px 0 0;
    text-align: center;
    width: 34px;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
    background-color: #000;  
    border-bottom:1px solid #fff;
    padding-bottom:10px;
}
#HeaderLower li:first-child a {
    border-left: solid #00099 0px;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
    background-color: #000;  
    border-bottom:1px solid #fff;
    padding-bottom:10px;
}
#HeaderLower li ul {
    background: #00099;
    top: 45px;
    width:200px;
}
.Left .Block h2, .Content .Left .Block h2 , .Right .Block h2 { background: #000099 !important; }

.treeview li a:hover, .treeview li a.selected, .treeview li li a.selected, .treeview li li li a.selected {background:#000 !important;}
}
#sidr-right .MobileView.CloseMenu a, #sidr-right-compare .MobileView.CloseMenu a {
  background:#333;
}
#TopMenu { height:40px !important; line-height:40px !important;  }

#TopMenu .FloatRight, #TopMenu .currency-converter {height:40px !important;}

#Logo {
margin-left: 35%;
}

/* Custom Css starts */

.addthis_button_email.at300b {
  display: none;
}

.addthis_button_twitter.at300b {
  display: none;
}

